@charset "utf-8";
/* CSS Document */
.conn{ width:1004px; margin:10px auto; }
.contleft{ width:695px; float:left;  }
.conttitle{ width:695px; float:left; font-size:24px; font-weight:bold; color:#005599; line-height:31px; text-align:center; }
.contdate{ width:690px; float:left; font-size:14px; text-align:right; line-height:14px; color:#005599; background:#F3F3F4; margin-top:10px; margin-bottom:10px; padding-right:5px; }
.contwenzi{ width:695px; float:left; font-size:14px; line-height:21px; }
.contwenzi img{ margin-right:5px;}
.contprint{ width:695px; float:left; margin-top:20px; margin-bottom:15px;  }
.contprint A:link { COLOR: #D92A2B; text-decoration: none;}
.contprint A:visited {	COLOR: #D92A2B; text-decoration: none; }
.contprint A:active {	COLOR: #D92A2B; TEXT-DECORATION: underline; }
.contprint A:hover {	COLOR: #D92A2B; TEXT-DECORATION: none; }
.dayin{ width:102px; float:left;  font-size:15px; color:#D92A2B;   margin-left:50px;  text-align:center; height:21px; line-height:21px;}
.dayin img{ margin-right:5px; margin-top:2px;}
.home{ width:250px; float:left;  font-size:15px; color:#D92A2B;   margin-left:20px;  text-align:center; height:21px; }
.home img{  margin-top:2px;}
.fcbook{ width:102px; float:left;  font-size:15px; color:#D92A2B;   text-align:center; margin-left:5px;  height:21px; }
.fcbook img{ margin-right:5px; margin-top:2px;}
.twitter{ width:102px; float:left;  font-size:15px; color:#D92A2B;  text-align:center; margin-left:5px;  height:21px; }
.twitter img{ margin-right:5px; margin-top:2px;}
.xgxwtit{ width:695px; float:left; background:#F3F3F4;}
.xgxwtitleft{ width:130px; height:32px; float:left; font-size:18px; font-weight:bold; color:#005599; text-align:left; line-height:32px; background:#FFF; }
.xgxwtitright{ width:564px; height:32px; float:right; background:url(../images/content_zobacz_rightgrey.jpg);}
.xgxwbottom{ width:695px; font-size:12px;  line-height:21px; color:#005599; float:left;}
.lyb{ width:695px; margin-top:10px;  float:left; }
.lybtit{ width:695px; float:left; background:#F3F3F4;  margin-top:10px;}
.lybtitleft{ width:127px; height:32px; float:left; font-size:18px; font-weight:bold; color:#005599; text-align:left; line-height:32px; background:#FFF;  }
.lybtitright{ width:567px; height:32px; float:right; background:url(../images/content_zobacz_rightgrey.jpg); }
.line{ width:695px; border-bottom:1px solid #545454; float:left; margin-top:10px;}
.banner1{ width:695px;   margin-top:10px; float:left;}

.contright{ width:300px; float:right;  }
.banner2{ width:300px; float:right;  }

.audio{ width:288px; margin:0px auto; clear:both; }
.audiotit{ width:208px; height:86px; background:url(../images/index_audio.jpg); font-size:18px; font-weight:bold; padding-left:80px; color:#005599; line-height:86px; }
.audiobottom{ width:283px;  font-size:12px; line-height:21px; color:#005599; padding-left:5px; background:#E7EDF4; }
.audiobottompic{ width:288px; height:10px; background:url(../images/index_audio_dibian.jpg); }


 
 
 
 
.morepage { text-align: center; font-size: 12px; line-height: 21px; word-spacing: 2px; font-weight: bold; margin: 8px 0px }
.morepage a { padding: 0px 4px 2px; border: 1px solid #999999; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #999999; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #999999; color: #FFF; text-decoration: none }